현재 서울지역의 경우 최신의 인스턴스 버전만 지원합니다. 예를들어 과거 M3버전은…

현재 서울지역의 경우 최신의 인스턴스 버전만 지원합니다. 예를들어 과거 M3버전은 선택할수 없으며 최신버전 M4만 선택 가능합니다.

현재 서울지역의 경우 최신의 인스턴스 버전만 지원합니다. 예를들어 과거 M3버전은 선택할수 없으며 최신버전 M4만 선택 가능합니다.

답글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다.